﻿@font-face {
	font-family: 'Citroen';
	src: url('../../typo/Citroen_Regular.html');
	src: local('%*�$$'), 
		url('../../typo/Citroen_Regular-2.html') format('truetype')
}

@font-face {
	font-family: 'CitroenLight';
	src: url('../../typo/Citroen_Regular.html');
	src: local('%*�$$'), 
		url('../../typo/Citroen_Regular-2.html') format('truetype')
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7a7a7a;
}
.clr, .clear {
	clear: both !important;
	overflow: hidden !important;
	height: 0px !important;
}
.left { float: left; }

a{ 
	color: #c80030;
	cursor:pointer;
	text-decoration: none;
}
a:hover { text-decoration: none; }
.centred {
	position:relative;
	width:992px;
	margin: 0 auto;
	clear:both;
}
/**** LISTS ****/
ul.servicesNav li {
	float: left;
	height: 37px;
	margin-right: 2px;
}
ul.servicesNav li.first {
	padding-right: 15px;
	margin-right: 15px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c80030;
	line-height:37px;
	background: url('../../img/icones/ico_chevron.gif') right center no-repeat;
}

ul.addressNav li {
	font-size: 11px;
	color: #848484;
	line-height: 1.3em;
}
ul.addressNav li.first { 
	color: #595959; 
	font-weight: bold;
}
/* -------- header -------- */
#smallmenu ul {
	margin-top:10px;
	float:right;
}
#smallmenu ul li{
	display:inline;
}
#smallmenu ul li a{
	color:#595959;
	text-decoration:none;
}
#logo{
	float:left;
	margin-right:20px;
}
#header{
	position:relative;
	z-index:999;
}
#header h1{
	font-size:25px;
	padding:28px 0 15px 170px;
	font-weight:normal;
	/*font-family:Citroen;*/
}
#header h1 a{
	color:#c80030;
	text-decoration:none;
}
#menuTop{
	margin-bottom:57px;
}
#menuTop ul li{
	position:relative;
	float:left;
	z-index:999;
	padding: 6px 0 18px 0;
}
#menuTop ul li a{
	color:#595959;
	text-transform:uppercase;
	font-size:12px;
	border-left:1px solid #c80030;
	padding:0 8px;
}
#menuTop ul  li.selected a{
	color:#c80030;
}
#menuTop ul .first a{
	border-left:1px solid #fff;
}
#menuTop ul li .dropdown{
	display:none;
}
/* hover */
#menuTop ul li.hover{
	background:#f2f2f2;
	border:1px solid #e4e4e4;
	padding:5px 0 17px 0;
	cursor:pointer;
	z-index:999;
}
#menuTop ul li.hover a{
	border:none;
	color:#c80030;
}
#menuTop ul li.hover .dropdown{
	position:absolute;
	display:block;
	top:34px;
	left:-1px;
	z-index:999;
	background:#d2d2d2 url('../../img/dropdownBg.jpg') repeat-x;
	border:1px solid #e4e4e4;
	border-top:none;
	padding:10px;
}
#menuTop ul li.hover ul{
	width:200px;
}
#menuTop ul li.hover ul li{
	float:none;
	border-bottom:1px solid #dedede;
	padding: 10px 0;
}
#menuTop ul li.hover ul li.last{
	border-bottom:none;
} 
#menuTop ul li.hover .dropdown ul li a{
	text-decoration:none;
	color:#595959;
	display:block;
	padding-left:15px;
	background:url('../../img/listBulletNav1.gif') 0 0 no-repeat;
}
#menuTop ul li.hover .dropdown ul li a:hover{
	color:#c80030;
}
#menuTop ul li.hover .pushed{
	width:510px;
}
#menuTop ul li.hover .pushed ul{
	float:left;
	margin-right:10px;
}
#menuTop ul li.hover .push{
	float:left;
}
#menuTop ul li.hover .push span{
	text-transform:uppercase;
	margin-left:5px;
}
#menuTop ul li.hover .push img{
	margin-top:10px;
}

/* -------- content -------- */
#content{
	position:relative;
	z-index:0;
	clear:both;
	background:url('../../img/mainBg.gif') repeat-x;
	padding-bottom: 30px;
	
}
#content .breadcrumbsContainer{
	background: #f3f3f3 url('../../img/breadcrumbsBg.jpg') no-repeat center top;
	padding-top: 10px;
	margin-bottom: 30px;
}
#content .breadcrumbs{
	height: 21px;
}
#content .breadcrumbs a {
	font-size: 11px;
	color:#7a7a7a;
	text-decoration: none;
}
#content .breadcrumbs ul li{
	display:inline;
	font-size: 11px;
	color:#7a7a7a;
}
h2#title{
	color:#c80030;
	text-transform:uppercase;
	font-weight:normal;
	font-size:26px;
	float:left;
	/*font-family:Citroen;*/
}
#printBlock{
	float:right;
	background-color:White;
	margin-right:4px;	
	height:28px;
}

#printBlock a span{
	float:left;	
	margin:8px;	
	*margin-top:10px;
    color:#7A7A7A;
    font-size:11px;    
}

#main{
	clear:both;
	width:991px;
}
/* left */
#left{
	clear:both;
	width:211px !important;
	float:left;
	margin:20px 0 0 0; 
}
#nav2 ul,
#nav2 ul{
	width:190px;
}
#nav2 ul li{
	margin-bottom:10px;

}
#nav2 ul li a{
	overflow: hidden;
	text-transform:uppercase;
	display:block;
	padding:9px 5px 5px 10px;
	font-weight:bold;
	font-size:0.87em;
	background: #D5D5D5 url('../../img/nav2sub.gif') no-repeat left top;
	color:#7a7a7a;
	line-height:12px;
	padding-right:21px;
	width:160px !important;	
	
}
#nav2 ul li a.selected-sub{
	overflow: hidden;
	display:block;
	padding: 6px 20px 6px 10px;
	font-weight:bold;
	font-size:10px;
	background: #B30027 url('../../img/nav2selected-sub.gif') no-repeat left top;
	color:#fff;
}
#nav2 ul li ul{
	list-style: none;
	background:#ffffff;
	width:190px;
	padding:10px 0;
}
#nav2 ul li ul li{
	margin:0;
	padding:0;
}
#nav2 ul li ul  li a{
	display:block;
	background: url('../../img/listBulletNav2.gif') 16px 8px no-repeat;
	padding: 7px 5px 7px 26px;
	margin:0px;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	text-decoration:none;
}
#nav2 ul li ul  li a:hover{
	font-weight:bold;
	color:#c80030;
	background: #f0f0f0 url('../../img/listBulletNav2Hover.gif') 16px 8px no-repeat;
	
}

/* center */
#content #center{
	width:550px;
	float:left;
	margin:20px 0 0 0; 
}

#content-container{	
	background: url('../../img/backgrounds/bg_forfaitDetail_title.png');
	padding:20px;
	background:#ffffff;	 
}
#content-container.iframe{
	width:711px !important; 
}
/* right */
#right{
	width:220px;
	float:left;
	padding:20px 0 0 9px;
}
/*\*//*/#right {
padding:20px 0 0 8px;
}/* */

#right .engagements{
	background:url('../../img/engagements_box.gif') no-repeat #f2f2f2;
	width:190px;
	padding: 10px 15px ;
	color:#595959;
	margin-bottom:15px;
}

#right .engagements h5{
	font-width: normal;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
	color: #1a1a19;
	line-height: 19px;
	font-weight: normal;

}
#right .engagements h5 {
	font-size: 15px;
	width: 150px;
	padding-top: 7px;
		
}
#right .engagements .spacer{
	background: url('../../img/separatorH.gif') repeat-x;
	height: 10px;
	margin-top: 10px;
	font-size: 0;
	line-height: 0;
}
#right  .engagements  .engSpan {
	line-height: 14px;
	padding-left:10px;
	background: url('../../img/rightbarArrow.gif') no-repeat;
}

#right a{
	text-decoration:none;
	color:#595959;
}
#right h5{
	/*font-family:Citroen;*/
	font-size: 14px;
}
#right .blockCallback{
	background:url('../../img/callbackBg.jpg') no-repeat;
	width:220px;
	height:72px;
	padding:21px;
	color:#595959;
	margin-bottom:20px;
}
#right .blockCallback h5{
	color:#c80030;
	text-transform:uppercase;
}
#right .blockCallback p{
	display:block;
	width:150px;
	font-size: 11px;
	line-height: 14px;
}
#right .blockCallback div{
	width:175px;
	margin-top:5px;
}
#right .blockCallback input{
	border:1px solid #b7b3b3;
	border-left:none;
}
#right .blockCallback input#phone{
	width:143px;
	border:none;
	display:block;
	float:left;
	height:20px;
	border:1px solid #b7b3b3;
	border-right:none;
}
#right .blocLinks {
	background:#c80030;
	margin-bottom:20px;
	padding-bottom:4px;
}
#right .blocLinks h5{
	text-transform:uppercase;
	color:#ffffff;
	font-size: 14px;
	display:block;
	padding:10px 20px;
	background:url('../../img/rightLinksBg.jpg') no-repeat;
}

#right .blocInfos{
	background:#f5f5f5  url('../../img/blocInfosBg.jpg') bottom repeat-x;
	padding-bottom:10px;
	margin-bottom:20px;
}
#right .blocInfos h5{
	background:url('../../img/blocInfosTitleBg.jpg') no-repeat;
	padding:87px 0 0 20px;
	text-transform:uppercase;
	color:#c80030;
}
#right .blocInfos p{
	margin:10px 20px;
	width:200px;
	font-size: 11px;
	line-height: 14px;
}
#right .blocInfos p .mapLink{
	color:#c80030;
	padding-left: 15px;
	background:url('../../img/icones/ico_accessMap.gif') 0 2px no-repeat;
}
#right .blocInfos p .mapLink:hover{ text-decoration: underline; }

#right .blocMyCitroen{
	width: 186px;
	padding: 10px 15px 10px 18px;
	background: #ccc url('../../img/backgrounds/bg_mycitroen.gif') left top repeat-x;
}
#right .blocMyCitroen h5 span {
	display: block;
	width: 186px;
	height: 33px;
	background: url('../../img/headings/hd_mycitroen.gif') 0 0 no-repeat;
	text-indent: -9999em;
	cursor: pointer;
}
#right .blocMyCitroen.tooggle-close h5 span { background: url('../../img/headings/hd_mycitroen_open.gif') 0 0 no-repeat;}
#right .blocMyCitroen p{padding:3px 0;}
#right .blocMyCitroen input{
	color: #848484;
	border: 1px solid #bfbcbc;
	margin: 0;
	font-size: 14px;
	margin-top:5px;
	height:21px;
	width: 144px;
	display: block;
	float:left;
}
#right .blocMyCitroen .input-text { 
	width: 170px;
}

#right .blocMyCitroen  .input-submit{
	margin:4px 0 0 -5px !important;
	height:24px;
	width: 27.9px;
}
#right .blocMyCitroen a{
	line-height:24px;
	text-decoration:underline;
}
#right .blocMyCitroen a.create-account{
	display:inline-block;
	padding:0 4px;
	color:white;
	background:#C80030;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
}

/* --------------- footer --------------- */
#footer{
	background:#c80030;
	height:37px;
}
#footerContent{
	background:#ffffff;
	height:15px;
	padding: 10px 0;
}
#footerContent ul li{
	display:inline;
	font-size:11px;
}
#footerContent ul li a{
	color:#595959;
	text-decoration:none;
}
/***** HEADINGS *****/
h2, .h2 {
	font-size: 16px;
	font-weight: normal;
	color: #c80030;
}
h3, .h3 {
	font-size: 15px;
	text-transform: uppercase;
	color: #000000;
	/*font-family:Citroen;*/
	font-weight:bold; /*à enlever*/
	margin-bottom: 10px;
}
/*.hdActu span {
	display: block;
	width: 135px;
	height: 17px;
	text-indent: -9999em;
	background: url('../../img/headings/hd_actu.png') left top no-repeat;
}
.hdOffres span {
	display: block;
	width: 157px;
	height: 17px;
	text-indent: -9999em;
	color:#000;
	background: url('../../img/headings/hd_offres.png') 0 2px no-repeat;
}*/
/***** CONTENT *****/
.greeting {
	font-size: 11px;
	line-height: 14px;
	color: #595959;
}
.address {
	font-size: 11px;
	line-height: 14px;
	color: #848484;
}

/***** --------------- toolbox --------------- *****/
.toolbox { position: absolute; bottom: -57px; right: 0; height: 35px;width: 195px; }
.toolbox li { float: left; overflow: hidden; width: 65px; height: 35px; background: #db021f url('../../img/backgrounds/bg_toolbox.gif') repeat-x left top; }
.toolbox li.shadow-left { background: #db021f url('../../img/backgrounds/bg_toolbox_shadow_left.gif') no-repeat left top; }
.toolbox li.shadow-right { background: #db021f url('../../img/backgrounds/bg_toolbox_shadow_right.gif') no-repeat -14px 0; }
.toolbox li a { display: block; overflow: hidden; display: block; width: 64px; height: 25px; margin: 5px 0; border-right: 1px solid #cd021d; }
.toolbox li.last a, .toolbox li.hover a,
.toolbox li.shadow-right a { width: 66px; border-right: none !important; }
.toolbox li.hover  { width:63px; height: 34px; background: #fff; border: 1px solid #ddd; border-bottom: none; }

.toolbox-info { display: none; position: absolute; left: 0; top: 35px; padding: 7px 0; background: #fff url('../../img/backgrounds/bg_toolbox_info.gif') repeat-x left bottom; border: 1px solid #ddd; border-top: none; font-size: 11px; line-height: 1em; color: #dc002e; }
.toolbox-info span { padding-left: 40px; background: url('../../img/icones/picto_toolbox_info.png') no-repeat 20px 3px;}

.toolbox li a span{color: transparent; line-height:0}
.picto-essai-vehicule { background: url(../../img/icones/toolbox_picto_vehicle.png) no-repeat 50% transparent; }
.toolbox li.hover .picto-essai-vehicule { background: url(../../img/icones/toolbox_picto_vehicle_hover.png) no-repeat 50%; }
.picto-entretien { background: url(../../img/icones/toolbox_picto_entretien.png) no-repeat 50%; }
.toolbox li.hover .picto-entretien { background: url(../../img/icones/toolbox_picto_entretien_hover.png) no-repeat 50%; }
.picto-pieces { background: url(../../img/icones/toolbox_picto_pieces.png) no-repeat 50%; }
.toolbox li.hover .picto-pieces { background: url(../../img/icones/toolbox_picto_pieces_hover.png) no-repeat 50%; }
.picto-info { background: url(../../img/icones/toolbox_picto_info.png) no-repeat 50%; }
.toolbox li.hover .picto-info { background: url(../../img/icones/toolbox_picto_info_hover.png) no-repeat 50%; }
/* Business Links of user control ucBusinessLinks.ascx */
.BusinessList{
	height:40px;
	width:198px;
	float: left;
	}
.First{
	float:left;
	padding-right: 10px;
	margin-right: 15px;
	margin-top:12px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c80030;
	line-height:37px;
	background: url('../../img/icones/ico_chevron.gif') right center no-repeat;
	line-height: 1.3em;
}
.BusinessListItems{
	float: left;
	height:37px;
	width:37px;
	margin-right:3px;
	margin-top:3px;
}
.BusinessListLabel{
	background: transparent url('../../img/backgrounds/bg-service-tooltip-long.png') no-repeat;
	visibility:hidden;
	width:125px;
	height:28px;
	margin-top:-44px;
	margin-left:-30px;
	padding-top:15px;
	position:absolute;
	text-align:center;
	/*padding:15px 14px 16px 23px;*/

}
.BusinessListImage{
	height:37px;
	width:37px;
}
/** Une colonne **/
#one-col{
	width:100%;
	padding-top:10px;
}
#one-col #content-container{
	width:96.1%;
}

.infoactivite li {
	float: left;
	width: auto !important;
	margin: 1px !important;
	padding: 0px !important
}
	
.infoactivite li.first{
	float: none !important;
	display :block;
	background-position :48% center !important;
}
/*///////////////////*/
/* PAVE LIENS UTILES */
/*///////////////////*/
.blocLinks li
{
 border-bottom: 1px solid #FFFFFF;
}
/* DEMANDER UN ESSAI (VO-VN) */
.rdvLink {
	width: 170px;
	height: 42px;
	padding-left: 50px;
	font-size: 11px;
	line-height: 42px;
	background:url('../../img/UsefulLinks/demander_un_essai_on.html') no-repeat;
}
.rdvLink:hover { 
	background:url('../../img/UsefulLinks/demander_un_essai_off.html') no-repeat; 
}

/* ÊTRE ALERTE (VO-VN) */
.askDevisLink {
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/alerte_VN_VO_on.html') no-repeat;
}
.askDevisLink:hover {background:url('../../img/UsefulLinks/alerte_VN_VO_off.html') no-repeat; }

/* OBTENIR RDV (RA) */
.askRdv {
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/obtenir_un_rdv_apres_vente_on.html') no-repeat;
}
.askRdv:hover {background:url('../../img/UsefulLinks/obtenir_un_rdv_apres_vente_off.html') no-repeat; }
/* POUR PCE ACC (RA) */
.askAcc {
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/pieces_ou_accessoires_on.html') no-repeat;
}
.askAcc:hover {background:url('../../img/UsefulLinks/pieces_ou_accessoires_off.html') no-repeat; }
/* DECOUVREZ NOS ACC (PR) */
.discoverAcc {
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/decouvrir_accessoires_on.html') no-repeat;
}
.discoverAcc:hover {background:url('../../img/UsefulLinks/decouvrir_accessoires_off.html') no-repeat; }
/* LIENS VERS BROCHURES ACC (PR) */
.linkFlyer {
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/lien_brochure_accessoire_on.html') no-repeat;
}
.linkFlyer:hover {background:url('../../img/UsefulLinks/lien_brochure_accessoire_off.html') no-repeat; }

/* CONTACTEZ-NOUS */
.contatForm{
	display: block;
	width: 120px;
	height: 32px;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 11px;
	background:url('../../img/UsefulLinks/demande_info_generale_on.html') no-repeat;
}
.contatForm:hover {background:url('../../img/UsefulLinks/demande_info_generale_off.html') no-repeat; }
/*///////////////////*/

/**** LINKS ****/
.accessMapLink {
	padding-left: 20px;
	background: url('../../img/icones/ico_accessMap.gif') 0 1px no-repeat;
	font-size: 10px;
	line-height: 12px;
	text-decoration: none;
}
.accessMapLink:hover { text-decoration: underline; }
.service1Link, .service2Link,
.service3Link, .service4Link {
	display: block;
	width: 37px;
	height: 37px;
	text-indent: -9999em;
	background-image: url('../../img/icones/ico_services.gif');
	background-repeat: no-repeat;
}
.service1Link { background-position: 0 0; }
.service2Link { background-position: -37px 0; }
.service3Link { background-position: 0 -35px; }
.service4Link { background-position: -37px -35px; }
.service1Link:hover{ background-position: 0 -70px; }
.service2Link:hover { background-position: -37px -70px; }
.service3Link:hover { background-position: -37px -105px; }
.service4Link:hover { background-position: 0px -105px; }
.contactLink { font-size: 11px; }
.essaiVehiculeLink span,
.entretienLink span,
.piecesLink span {
	display: block;
	padding-left: 38px;
	font-size: 11px;
	line-height: 35px;
	color: #fff;
}
.essaiVehiculeLink span { background: url('../../img/icones/ico_essai_vehicule.png') left center no-repeat; }
.entretienLink span { background: url('../../img/icones/ico_entretien_vehicule.png') left center no-repeat; }
.piecesLink span { background: url('../../img/icones/ico_pieces_vehicule.png') left center no-repeat; }
.headerBackground{
	background: url('../../img/backgrounds/bg_forfaitDetail_title.png') no-repeat scroll 0 -20px #FFFFFF;
}
.headerBackgroundIE{
	background: url('../../img/backgrounds/bg_forfaitDetail_title.png');
	background-position :50%;	
}
.indication{
	color:#C80030;
	padding-top:8px;
	padding-bottom:8px;
}
.advice{
	font-weight: bold;
	color:#C80030;
	padding-bottom:8px;
}


/**** THANKS PAGE ****/
.thanksForm_Title{
	color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase;
    width: 420px;
	margin-bottom: 10px;
}
.thanksForm_Title_2{
	color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom: 10px;
}
.thanksForm_Text{
	color: #7A7A7A;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin-bottom: 40px;
	width: 100%;
}
.thanksForm_Button{
	background: none repeat scroll 0 0 #959595;
    color: white;
    float: right;
    font-weight: bold;
    line-height: 20px;
    padding: 3px 8px;
}

#Step1 .errorForm{
	
	color:red;
}